<?php
$wb['head_txt'] = 'Select a invoice action';
$wb['duplicate_txt'] = 'Duplicate invoice';
$wb['refund_txt'] = 'Refund invoice';
$wb['reminder_txt'] = 'Send invoice reminder';
$wb['send_txt'] = 'Send invoice by email';
$wb['select_action_txt'] = 'Select a action';
$wb['btn_save_txt'] = 'Next';
$wb['btn_cancel_txt'] = 'Cancel';
$wb['no_email_template_txt'] = 'No email template';
$wb['proforma_to_invoice_txt'] = 'Make new invoice based on proforma invoice';
?>
